Milisto - Bug #11656

| am getting multiple notifications for the same story. Suppose someone views my story three times,
I receive three notifications for it. Please correct this issue

11/29/2024 11:43 AM - priyanka Sharma

Status: Closed Start date: 11/29/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| should receive only 1 notification for every activity

History

#1 - 12/17/2024 12:34 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from olatayo John to Anisha Kumari

#2 - 12/27/2024 05:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
